This project contains 4 outdated main dependencies.

Crate specta

Dependencies

(30 total, 4 outdated)

CrateRequiredLatestStatus
 bevy_ecs^0.13.20.13.2up to date
 bevy_input^0.13.20.13.2up to date
 bigdecimal^0.4.10.4.3up to date
 bit-vec^0.6.30.6.3up to date
 bson^2.6.12.10.0up to date
 bytesize^1.2.01.3.0up to date
 chrono^0.4.260.4.38up to date
 ctor^0.2.40.2.8up to date
 either^1.9.01.12.0up to date
 glam^0.250.27.0out of date
 indexmap^2.0.02.2.6up to date
 ipnetwork^0.20.00.20.0up to date
 mac_address^1.1.51.1.7up to date
 once_cell^1.18.01.19.0up to date
 openapiv3^1.0.22.0.0out of date
 paste^1.0.141.0.15up to date
 rust_decimal^1.31.01.35.0up to date
 serde^1.0.1831.0.202up to date
 serde_json^1.0.1041.0.117up to date
 serde_yaml^0.9.250.9.34+deprecatedup to date
 specta-macros=2.0.0-rc.101.0.5up to date
 specta^11.0.5up to date
 thiserror^1.0.441.0.61up to date
 time^0.3.250.3.36up to date
 tokio^1.301.37.0up to date
 toml^0.7.60.8.13out of date
 uhlc^0.6.00.7.0out of date
 ulid^1.1.01.1.2up to date
 url^2.4.02.5.0up to date
 uuid^1.4.11.8.0up to date

Dev dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 doc-comment^0.3.30.3.3up to date
 serde^1.0.1831.0.202up to date
 trybuild^1.0.821.0.96up to date
 wasm-bindgen^0.2.890.2.92up to date